/*
    General
*/
[v-cloak] 
{
  display: none;
}

@media screen and (max-width: 999px) {
  div.map.map--roadtours {
    height: 50vh;
  }
}

.map-active-area {
  position: absolute; 
  top: 24px; 
  left: 24px; 
  right: 24px; 
  bottom: 80px;
  z-index: -1;
}

@media screen and (min-width: 1000px) {
  .map-active-area {
    left: 544px; 
  }

  .map--wide .map-active-area {
    left: 24px;
  }
}

.road-tours-map,
.road-tours-map .leaflet-container
{
  width: 100%;
  height: 100%;
  z-index: 0;
}

.side-panel {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 520px;
  height: 100%;
  background-color: white;
  z-index: 4;
  transition: left 0.75s ease;
}

@media screen and (min-width: 1000px) {
  .side-panel {
    display: block;
  }

  .side-panel--collapsed {
    left: -520px;
  }
}

.side-panel__toggle {
  display: block;
  position: absolute;
  top: 100px;
  right: -30px;
  width: 30px;
  height: 50px;
  font-size: 20px;
  line-height: 50px;
  text-align: center;
  color: white;
  background-color: #292929;
  cursor: pointer;
}

.side-panel__toggle:focus,
.side-panel__toggle:hover {
  background-color: #FDB813;
}

.side-panel__body {
  position: relative;
  width: 100%;
  height: 100%;
  overflow-y: auto;
}

.road-tours__route-info--mobile {
  padding: 24px;
}

.road-tours__routes-list h2,
.road-tours__route-info h2 {
  margin-bottom: 0;
  line-height: 30px;
}

.road-tours__routes-list hr,
.road-tours__route-info hr {
  margin-top: 10px;
}

.road-tours__summary-list {
  position: relative;
  margin-left: -24px;
  margin-right: -24px;
}

.road-tours__summary-list__item {
  cursor: pointer;
  transition: background-color 0.25s ease;
}

.road-tours__summary-list__item--hover,
.road-tours__summary-list__item:hover {
  background-color: rgba(0,0,0,.05);
}

.road-tours__summary {
  display: flex;
  padding: 15px 24px;
}

.road-tours__summary__media {
  width: 33.33%;
}

.road-tours__summary__media img {
  width: 100%;
}

.road-tours__summary__content {
  flex: 1;
  padding-left: 24px;
}

.road-tours__summary__content h3,
.road-tours__summary__content p {
  color: black;
  margin-top: 0;
  margin-bottom: 10px;
  padding-bottom: 0;
}

.road-tours__summary__content,
.road-tours__summary__content p {
  font-size: 14px;
  line-height: 20px;
}

.road-tours__summary__content h3 {
  font-size: 20px;
}

.road-tours__summary__meta-item {
  color: black;
}

.road-tours__summary__meta-item .fa-map-marker {
  font-size: 18px;
  margin-right: 5px;
}

.road-tours__summary--vertical {
  display: block;
}

.road-tours__summary--vertical .road-tours__summary__media {
  margin: -15px -24px 5px;
  width: auto;
}

.road-tours__summary--vertical .road-tours__summary__content {
  padding-left: 0;
}

.road-tours__route-info h3 {
  margin-bottom: 10px;
  padding-bottom: 0;
}

.road-tours__route-info p {
  margin-bottom: 15px;
  padding-bottom: 0;
}

.road-tours__route-info .fa-map-marker {
  font-size: 18px;
}

.road-tours__route-info img {
  width: 100%;
  vertical-align: bottom;
}

.road-tours__btn-link {
  font-family: fs_lolabold, Arial, Helvetica, Verdana, sans-serif;
  font-size-adjust: 0.49;
  font-size: 16px;
  transition: color 0.25s ease;
}

.road-tours__btn-link + .road-tours__btn-link {
  margin-left: 15px;
}

.road-tours__btn-link__icon {
  display: inline-block;
  vertical-align: middle;
  color: white;
  background-color: black;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 15px;
  transition: background-color 0.25s ease;
}

.road-tours__btn-link__icon .fa-angle-left,
.road-tours__btn-link__icon .fa-angle-right {
  font-size: 20px;
}

.road-tours__btn-link__icon--right {
  margin-left: 10px;
}

.road-tours__btn-link__icon--left {
  margin-right: 10px;
}

.road-tours__btn-link:focus,
.road-tours__btn-link:hover {
  color: #FDB813;
}

.road-tours__btn-link:focus .road-tours__btn-link__icon,
.road-tours__btn-link:hover .road-tours__btn-link__icon {
  background-color: #FDB813;
}

.road-tours__btn-link--disabled {
  opacity: 0.3;
  color: black !important;
  cursor: default;
}

.road-tours__btn-link--disabled .road-tours__btn-link__icon {
  background-color: black !important;
}

.split {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 999px) {
  .tabs .tabs__head ul {
    white-space: nowrap;
    overflow-x: auto;
  }
}

.tabs .tabs__head ul {
  position: relative;
  display: flex;
  margin-left: -5px;
  margin-right: -5px;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.tabs .tabs__head ul:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 5px;
  right: 5px;
  border-bottom: 2px solid #F0F0F0;
}

.tabs .tabs__head li {
  flex: 1;
  margin-left: 5px;
  margin-right: 5px;
}

.tabs .tabs__head a {
  display: block;
  font-family: fs_lolabold, Arial, Helvetica, Verdana, sans-serif;
  font-size-adjust: 0.49;
  font-size: 16px;
  color: white;
  text-align: center;
  background-color: black;
  padding: 10px 15px;
  transition: background-color .25s ease;
}

.map-marker--pin > div {

  position: absolute;
  left: 0;
  bottom: 5px;

  width: 30px;
  height: 30px;

  -webkit-border-radius: 15px;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius: 15px;
  -moz-border-radius-bottomright: 0;
  border-radius: 15px;
  border-bottom-right-radius: 0;

  transform: rotate(45deg);

  -webkit-box-shadow: 0px -2px 10px 1px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px -2px 10px 1px rgba(0,0,0,0.3);
  box-shadow: 0px -2px 10px 1px rgba(0,0,0,0.3);

}

.map-marker--pin > div > div {
  width: 30px;
  height: 30px;

  color: white;
  text-align: center;
  line-height: 30px;
  font-weight: bold;

  transform: rotate(-45deg);
}

.map-marker--pin-dot > div:after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
  width: 10px;
  height: 10px;
  background-color: white;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.map-marker--image > div {
  background-color: white;
  padding: 3px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-top: -6px;
  -webkit-box-shadow: 0px -2px 10px 1px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px -2px 10px 1px rgba(0,0,0,0.3);
  box-shadow: 0px -2px 10px 1px rgba(0,0,0,0.3);
}

.map-marker--image > div > img {
  vertical-align: bottom;
}

.map-marker--image > div:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0px;
  margin-left: -6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 6px 0 6px;
  border-color: white transparent transparent transparent;
}

.map-marker-cluster > div {
 
  color: white;
  text-align: center;
  line-height: 40px;
  font-weight: bold;

  width: 40px;
  height: 40px;

  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;

  -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.3);

}

.leaflet-popup-content-wrapper,
.leaflet-popup-content {
  padding: 0;
  border-radius: 0;
}

.scroll-pane {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.scroll-pane__head {
  flex: 0;
  padding: 24px 24px 0;
}

.scroll-pane__body {
  flex: 1;
  overflow-y: auto;
  padding: 0 24px 24px;
}

.pb-0 { padding-bottom: 0; }

.a2a_menu {
  border-radius: 0 !important;
  border: 2px solid #F0F0F0 !important;
  margin-top: 10px !important;
}

.a2a_menu a {
  color: black !important;
  font-size: 14px !important;
}

.routes-menu {
  color: white;
  font-family: fs_lolabold, Arial, Helvetica, Verdana, sans-serif;
  font-size: 16px;
  font-weight: bold;
  width: 100%;
}

.routes-menu__value {
  background-color: #292929;
  padding: 18px 24px;
  cursor: pointer;
  transition: background-color .25s ease;
}

.routes-menu__value .fa {
  float: right;
  transition: transform .25s ease;
}

.routes-menu--open .routes-menu__value {
  background-color: #323232;
}

.routes-menu--open .routes-menu__value .fa {
  transform: rotate(180deg);
}

.routes-menu__options {
  display: none;
  background-color: #292929;
}

.routes-menu--open .routes-menu__options {
  display: block;
}

.routes-menu__options li {
  position: relative;
  font-size: 16px;
}

.routes-menu__options li.active {
  background-color: #FDB813;
}

.routes-menu__options li:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 24px;
  right: 24px;
  height: 2px; 
  background-color: rgba(255,255,255,.05);
}

.routes-menu__options li a {
  display: block;
  padding: 18px 24px;
}

.button--gpx {
  position: absolute;
  bottom: 24px;
  left: 24px;
  right: 24px;
}

@media screen and (min-width: 1000px) {
  .button--gpx {
    left: 544px;
    right: auto;
  }
}

.fa {
  transition: transform .25s ease;
}